<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./styles/reset.css">
    <link rel="stylesheet" href="./styles/style.css">
    <title>Document</title>
</head>

<body class="body">
        <header class="header">
            <a href="#" class="link logo"><img src="./image/logo.png" alt="logo"></a>
            <div class="contacts">
                <a href="tel:+7 (812) 401-64-95" class="link btn-call">+7 (812) <span
                        class="color-number">401-64-95</span></a>
                <a href="#" class="link item-call"><img class="icon-call" src="./image/Vector.svg" alt="call"><span
                        class="text-item-call">Обратный звонок</span></a>
            </div>
        </header>
        <section class="section-one">
            <h1 class="title-section">Наружные тепловые сети</h1>
            <p class="text-section-one">Строительная компания "Инфраструктура" осуществляет полный перечень работ по монтажу наружных тепловых
                сетей и индивидуальных тепловых пунктов на жилых и промышленных объектах:</p>
            <div class="grid-container">
                <div class="grid-item grid-item-first-row grid-color-one">
                    <a href="#" class="link text-link">Земляные работы</a>
                </div>
                <div class="grid-item grid-item-first-row grid-color-two">
                    <a href="#" class="link text-link">Подземная прокладка трубопроводов и вводы в здание</a>
                </div>
                <div class="grid-item grid-item-first-row grid-color-three">
                    <a href="#" class="link text-link">Устройство каналов</a>
                </div>
                <div class="grid-item grid-item-second-row grid-color-four">
                    <a href="#" class="link text-link">Устройство неподвижных опор вне камер</a>
                </div>
                <div class="grid-item grid-item-second-row grid-color-five">
                    <a href="#" class="link text-link">Устройство ж/б колодцев</a>
                </div>
            </div>
        </section>
        <scetion>
            <h1 class="title-section margin-bottom-title">Собственный парк строительной техники:</h1>
            <div class="grid-container-two">
                <div class="item item-one">
                    <a href="#" class="link link-text">Илососная машина<br><span class="bolt-text">КАМАЗ 65115
                            КО-530-01</span></a>
                </div>
                <div class="item item-two">
                    <a href="#" class="link link-text">Каналопромывочная машина<br><span class="bolt-text">КАМАЗ 3572
                            КО-564-20</span></a>
                </div>
                <div class="item item-three">
                    <a href="#" class="link link-text">Экскаватор-погрузчик</a>
                </div>
                <div class="item item-four">
                    <a href="#" class="link link-text">Погрузчик</a>
                </div>
                <div class="item item-five">
                    <a href="#" class="link link-text">КАМАЗ бортовой с КМУ</a>
                </div>
                <div class="item item-six">
                    <a href="#" class="link link-text">Экскаватор</a>
                </div>
                <div class="item item-seven">
                    <a href="#" class="link  link-text">Каток</a>
                </div>
            </div>
            </section>
            <section>
                <div class="container-three">
                    <h1 class="title-section">Наши клиенты и проекты</h1>
                    <a href="#" class="btn">Все проекты</a>
                </div>
                <div class="contaiter-grid-three">
                    <div class="grid-section-three grid-section-three-color-one">
                        <a href="#" class="section-three-logo-centr"><img src="./image/image-1.svg" alt=""></a>
                    </div>
                    <div class="grid-section-three grid-section-three-color-two">
                        <a href="#" class="mavis-logo mavis-logo-one"><img src="./image/image-3.svg" alt=""></a>
                        <a href="#" class="mavis-logo mavis-logo-two"><img src="./image/image-mavis.svg" alt=""></a>
                        <p class="grid-section-three-text"><span class="bolt-text">Работы по монтажу прифундаментного дренажа</span> <br>по адресу: <br>ЛО, Всеволожский р-н, <br>«Ручьи»</p>
                    </div>
                    <div class="grid-section-three grid-section-three-color-three">
                        <a href="#" class="section-three-logo-centr"><img src="./image/image-6.svg" alt=""></a>
                    </div>
                    <div class="grid-section-three grid-section-three-color-four">
                        <a href="#" class="section-three-logo-centr"><img src="./image/image-7.svg" alt=""></a>
                    </div>
                    <div class="grid-section-three grid-section-three-color-five">
                        <a href="#" class="link section-three-logo-centr border-logo-box"><span class="text-setlgroup"><span class="border-text-setl"></span>SetlGroup</span></a>
                    </div>
                    <div class="grid-section-three grid-section-three-color-six">
                        <a href="#" class="section-three-logo-centr"><img src="./image/image-5.svg" alt=""></a>
                    </div>

                </div>
            </section>  

</body>

</html>